Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - f -

- f() : geom_disp
- f2i() : col_val
- f_apply_cmap() : coloring
- f_avg_angle() : coloring
- f_centroid() : coloring
- f_lights() : coloring
- f_lights2() : coloring
- f_normal() : coloring
- f_one_col() : coloring
- f_parts() : coloring
- f_proper() : coloring
- f_sets() : coloring
- f_sides() : coloring
- f_unique() : coloring
- face_cent() : geom_if
- face_cents() : geom_if
- face_cols() : col_geom
- face_nearpt() : geom_if
- face_norm() : geom_if
- face_norms() : geom_if
- face_v() : geom_if
- faces() : geom_if , geom_v , geom_if
- faces_mod() : geom_if
- finished() : timer
- from_decvals() : col_val
- from_intvals() : col_val
- from_offvals() : col_val